.DraganddropContainer {
    width: 700px;
    height: 450px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;

    border-radius: 15px;
    background: #FFFFFF;
}

.NormalBorder {
    border: 1.5px dashed rgba(33, 30, 24, 0.5);
    background: #FFFFFF;
}

.ErrorBorder {
    border: 1.5px dashed #F25749;
    background: #f2574933;
    
}

.ErrorText {
    color: #F25749;
}

.NormalText {
    color: rgba(33, 30, 24, 0.5);
}

.TutorialText > div {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

.MainContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 14px;
}

.MainContent > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    color: rgba(33, 30, 24, 0.5);
    font-size: 16px;

}

.dragActive {
    background-color: #D9D9D9;
}

.DraganddropContainer > div {
    color: rgba(33, 30, 24, 0.5);
    font-size: 16px;
}

.InputButton {
    display: none;
}

.DragFileElement {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 1rem;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
  }